Subject: route cache flush??

From: Stephen Clark <[email-masked]>
Date: Fri, 03 Feb 2012 09:59:10 -0500

Hello,

I have been beating my head against the wall for 2 days trying to
figure why when I change a route and do a "ip route flush cache"
it still takes up to a minute for packets to start using the new
route.

Is there a step I am missing?

kernel is 2.6.32

-- 

"They that give up essential liberty to obtain temporary safety,
deserve neither liberty nor safety."  (Ben Franklin)

"The course of history shows that as a government grows, liberty
decreases."  (Thomas Jefferson)